Intrusion Prevention

VICIdial.Manager.Send.OS.Command.Injection

Description

This indicates an attack attempt to exploit a Code Injection Vulnerability in ViciDial.
The vulnerability is due to an design flaw in the vulnerable DLL when it handles a crafted XML file. A remote attacker could exploit this to execute arbitrary code execution within the context of the application, via a crafted XML file.

Affected Products

ViciDial 2.7RC1
ViciDial 2.7
ViciDial 2.8-403a

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue.

CVE References

CVE-2013-4468 CVE-2013-4467